@font-face {
    font-family: 'TruenoRg';
    font-style: normal;
    src: url('kineticplasma-fonts_trueno/TruenoRg.otf');
}

html { scroll-behavior: smooth; }

html,body { height:100%; width:100%; }

:focus { outline:none; border:2px solid #EEE;  }

* {  box-sizing: border-box; transition:all 0.4s ease; }

body { margin:0; font-size: 1em; line-height: 1.5; font-family: TruenoRg,Sans-serif; background: rgb(240,247,255);  } 

input { font-family: TruenoRg,Sans-serif;  font-size:1em;  }

.orange_right { font-weight: bold; font-size: 1.6em; color: #FF0000; font-family: TruenoRg,Sans-serif; margin-top:-0.1em;  }

.inline { display:inline-block; vertical-align: top; margin:1em; margin-left:0; }

.bold { font-weight:bold; }

.italic { font-style: italic; }

hr { border:0; height:1px; background:rgba(23,57,97,0.3); margin:1.25em; margin-left:0.125em;  }

h1 { margin:0; margin-bottom: 0.8em; font-size:1.6em; }
@media (max-width: 660px) { h1 { font-size:1.4em; } }

h2 { margin:0; margin-bottom: 1em; font-size:1.3em; }

a { color:rgb(23,57,97); text-decoration: none; }

a:hover { cursor:pointer; color:green; } /*  color:#33485D; color: #FF7913; */

form { margin:0; padding:0; }

.tl { display:block; text-align: left; }
.tc { display:block; text-align: center; }
.tr { display:block; text-align: right; }

.btn  { border:0.125em solid rgb(23,57,97); padding:0.375em; border-radius: 0.3125em; text-align:center; white-space:nowrap; }  
/* .btn:hover { background: rgb(23,57,97); } */
.btn:hover { background: rgb(255,127,0); }

.pointer { cursor:pointer; }
.hred:hover { color:red; }
.horg:hover { color: #FF7913; }

.inblock { display: inline-block; }

#spoi_cookie_agree 
{   position:fixed; text-align: center; top:0; left:0; height:16em; width:100%; background:white; 
    color:black; font-family:arial; padding:3.125em; border:0.25em solid #555; z-index:999; 
}

